/* general */
#main_content img {
	border:0px;
	/* padding:5px;*/
/*	max-width: 540px;*/ /* not working in IE6*/
}
#main_content a {color:#bf0e22;text-decoration: none;}
#main_content a:hover {color: #ff0000;text-decoration: none;}
#main_content h1 {
  margin: 15px 0;
}
#main_content h2 {
        font-size: 12px;
        margin: 15px 0 10px;
}
#main_content h3 {
	font-size: 11px;
	font-weight: bold;  
	padding-bottom: 0;
	margin: 15px 0 3px;
        
}
#main_content h4 {
	font-size: 11px;
	font-weight: bold;  
/*	color: #bf0e22; */
        margin: 15px 0 10px;
}
#main_content table h5 {
  margin-bottom: 15px;
}
#main_content a em {
  color: #bf0e22;
}
#main_content table ul {
  margin-bottom: 15px;
}
/* for seo terms at bottom of some pages*/
#main_content h6 {
	color: #999;
	font-size: 9px;
}
#main_content h3+table {
  margin-top: 10px;
}
#main_content
        text-align: left; table+table {
  margin-top: 15px;
}
#main_content ol {
  list-style-type: decimal;
  margin-left: 25px;
}
#main_content ol li {
  margin: 10px 0 10px 10px;
}
#main_content .print-only_heading1 {
  display: none;
}
#main_content #seo_header {
        color: #999;
        font-size: 9px;
}
#main_content #content {
  min-height: 855px;
  width: 571px;
  padding: 15px 0 0 0;
  border: 0;
  margin: 0;
  overflow: hidden;
}
#main_content #content img {
  max-width: 542px;
}
#main_content #content div.post div.entry h1.welcome_header {
  line-height: 20pt; 
  font-weight: bold; 
  font-size: 15pt;
  color: #000000;
  font-family: Arial, Helvetica, Sans-Serif;
  margin: 0;
}

#main_content p {margin: 0px 0px 12px 0px;}
#main_content hr {height:1px;border:none;border-top:1px dashed #5A6B1E; width:90%;}
#main_content hr.solid {border-top: 1px solid #000000; width: 100%;padding-bottom: 5px;}

#main_content blockquote {
	clear: left;
	text-align: justify;
	padding: 0px 0px 0px 22px;
	margin: 10px 10px 10px 10px;
}
#main_content input {
	margin-bottom:5px;
	vertical-align: middle;
}
#main_content select{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
}
#main_content code{
	font: 1.1em 'Courier New', Courier, Fixed;
}
#main_content .alignleft {float: left;}
#main_content .alignright {float: right;}
#main_content .aligncenter, #main_content div.aligncenter{
   display: block;
   margin-left: auto;
   margin-right: auto;
}
#main_content img.alignleft {
	padding: 5px;
	margin: 0 7px 2px 0;
	display: inline;
}

#main_content img.alignright {
	padding: 5px;
	margin: 0 0 2px 7px;
	display: inline;
}
#main_content img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#main_content table {margin: 0}
#main_content .clear {clear:both;}
#main_content .spacer {height:20px;}
#main_content .indent {margin-left: 20px;}
#main_content table td {vertical-align: top;}
/***** layout *****/
#main_content #page_top{
	margin:0px auto;
	padding:0;
	width:100%;
	border:0px blue solid;
}

#main_content #base{
	margin:0 auto;
	padding:0;
	width:776px;
	background: url(/images/legacy-theme/bg_repeat.png) repeat-y center;
	padding:0 17px 0 17px;
	border:0px red solid;
}

#main_content #header{
	position:relative;
	width: 100%;
	height: 120px;
	background:url(/images/legacy-theme/logo.gif) no-repeat bottom;
	border-bottom: 7px solid #333;
}
#main_content #home_logo {
       float: left;
       width: 115px;
       height: 120px;
}
#main_content #menu{
	position:relative;
	float: left;
	left: 5px;
	top: 5px;
	width: 285px;
	height: 25px;
	background-color:black;
	}
#main_content #container{
	position:relative;
	overflow:hidden;
	width:776px;
}
#main_content #sidebar{
	float:left;
	width:194px;
	overflow:hidden;
	color:#706D2A;
        padding:0px 5px 75px 0px;
	border:0px red solid;
}
#main_content #sidebar2{
	float:left;
	width:194px;
	overflow:hidden;
	color:#706D2A;
	padding:0px 5px 75px 0px;
	border:0px red solid;
}
#main_content #content{
	float:right;
	display:inline; 
	width:553px;
        background-color: #f4f4f4;
/*	background:#f4f4f4 url(/images/legacy-theme/line-vert.gif) repeat-y; */
	overflow:hidden; 
	padding: 0 15px 0 14px;
	border:0px red solid;
}
#main_content #footer{
	clear:both;
	position:relative;
	height:47px;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px 20px 10px 15px;
	background:url(/images/legacy-theme/footer_bg.jpg) no-repeat top;	
	text-align: center;
}

/*######### header ############*/
#main_content #blogtitle {
	position:absolute; 
	top:180px;
	left:190px; 
	width:650px;
	font-family: Arial,Verdana; 
	font-size:30px; 
	font-weight:bold;
	text-align:left;
	color:#ffffff;
	border:0px red solid;
	overflow:hidden;
	
}

#main_content #blogtitle a, #main_content #blogtitle a:hover {
	font-family: Arial, Verdana; 
	font-weight:bold;
	color:#ffffff; 
	text-decoration:none;
}
	
#main_content #subtitle {
	position:absolute;
	overflow:hidden; 
	font-family: Tahoma,Arial, Verdana; 
	width:450px; 
	height:45px;
	left:190px; 
	top:215px; 
	text-align:left; 
	font-size:13px;
	letter-spacing: 2px;
	color:#ffffff; 
	font-style:italic;
	border:0px red solid;
	line-height:1.1em;
}
#main_content #menu ul {
	position:absolute;
	top: 0px;
	left: 0px;
	height: 34px;
	width: 550px;
	overflow:hidden;
	margin:0px;
	padding:0px;
	
	
}
#main_content #menu ul li {
	display: inline;
	font-size: 14px;
	font-family:lucida sans,arial,helvetica;
	font-weight: bold;
	color:white;
	text-transform:uppercase;
}
#main_content #menu ul li.separator {
	display: block;
	float: left;
	width:1px;
	height: 16px;
	background:url(/images/legacy-theme/menu_separate.gif) repeat-y center;
	margin-top: 8px;
}

#main_content #menu ul li a {
	display: block;
	float: left;
	line-height: 34px;
	color: white;
	padding: 0px 10px 0px 10px;
	margin:0px 0 0 0 ;
	text-decoration:none;
}

#main_content #menu ul li a:hover, #main_content #menu ul li.current_page_item a {
	color:white;
	text-decoration:none;
}
#main_content .searchbox {
	position:absolute;
	top:1px; 
	right: 45px;
	width:250px;
	height:30px; 
	border:0px;
}
#main_content .search-field input {
	position:absolute;
	top:5px;
	left:7px;
	width:172px; 
	height:15px; 
	font-family:Verdana;
	font-size:11px; 
	font-weight:bold;
	color:#999999; 
	padding:5px 3px 3px 3px;
	border:0px;
	background:#ffffff;
}
#main_content .search-but input {
	position:absolute;
	top:7px;
	right:5px;
	width:50px; 
	height:20px; 
	background:transparent;
	border:0px;
}
#main_content #footer img.rss{
	position: absolute;
	right: 52px;
	top: 29px;
	height:26px;
	width:26px;
}

/***** sidebar contents *****/
#main_content #sidebar-content a {
        color: #535657; 
        text-decoration: none; 
        font-weight: bold;
        font-family: Arial, Helvetica, sans-serif;
}
#main_content #sidebar-content a:hover {
        color: #bf0d21;
        text-decoration: none;
        font-weight: bold;
        font-family: Arial, Helvetica, sans-serif;
}
#main_content #sidebar-content ul {
        margin: 0; padding: 0;
}
#main_content #sidebar-content ul li {
        position: relative;
        line-height: 1.6em;
        list-style-type: none;
        font-size: 10px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        color: #535657;
        text-transform: uppercase;
        text-align: left;
        margin: 0px 0px 0px 5px;
        padding: 0 5px 0 3px;
}
#main_content #sidebar-content ul li a:link, #main_content #sidebar-content ul li a:visited  {
        font-weight: bold;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
}
#main_content #sidebar-content div.section {
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 16px;
	color: #bf0d21;
	line-height: 18px;
	text-transform: uppercase;
	margin: 10px 0px 0px 0px;
	padding: 12px 0px 4px 8px;	
	background: url(/images/legacy-theme/sidebar_title.jpg) no-repeat top;
	border:0px red solid;
}
#main_content #sidebar-content select{
	margin:5px 0px 2px 5px;
	font-size: 12px;
	width: 196px;
	overflow: hidden;
}
#main_content #sidebar_phone {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: black;
        text-align: left;
        margin: 0px 0px 0px 5px;
        padding:0 5px 0 3px;
}
#main_content #sidebar-content .phone {
	color: #bf0d21;
}

/***** sidebars top image *****/  /* NOT USED - IMAGE NEEDS TO BE LINKED  */
/*
#main_content #sidebar-image {
	width: 200px;
	background: #eeeeee url(/images/legacy-theme/choosing.jpg) no-repeat;
	background-position: 6px 8px;
	height: 112px;
}
#main_content #sidebar2-image {
	width:200px;
	background:#eeeeee url(/images/legacy-theme/virtualtour.jpg) no-repeat;
	background-position:6px 8px;
	height: 112px;
}
*/

/***** content *****/
#main_content #content h1 {
	font-size:24px;
	line-height:90%;
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-weight: normal;
	color:#666;
	}

#main_content #content h1#seo_header {
        color: #999;
        font-size: 9px;
        margin: 25px 0;
}

#main_content #content a {
	font-weight: bold;  
	color: #bf0e22;
}

#main_content #content a:hover {
	color: #ff0000;
}

#main_content .archivetitle {
	height:20px;
	color: #000000;
	font-size: 11px;
	font-weight:normal;
	padding: 10px 0px 10px 5px;
	margin: 0px 0px 0px 0px;
}
#main_content .post{
	width:550px;
	margin:0 0 20px 0;
	border:0px red solid;
}	
/*
#main_content .post_top{
	position: relative;
	background: #f6f6f6;
}
#main_content .post_top .posttitle {
        position: relative; 
        left: 7px; 
        top: 20px;
}
*/
#main_content .post_bottom{
	margin: 0 50px 0 50px;
	height:3px;
}	
#main_content .posttitle{
	position:relative;
	font-size:24px;
	line-height:100%;
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-weight: normal;
	color:#666;
        margin-top: 5px;
        margin-bottom: 15px;
        padding-bottom: 0;
	}
#main_content .posttitle a{
	font-family:arial;
	color:#666;
	text-decoration:none;
}

#main_content .date {
	position:absolute;
	font-family:arial;
	top:24px;
	right: 20px;
	font-size: 10px;
	padding: 0px 0px 0px 0px;
}
#main_content .author{
	position:absolute;
	font-family:arial;
	font-size:11px;
	top:24px;
	left:5px;
}
#main_content .author a{
	text-decoration:none;
}
#main_content .author a:hover{
		text-decoration:underline;
}
#main_content .info {
	line-height: 2em;
	font-size: 9px;
	padding:10px 10px 5px 10px;
	color:#000000;
	border:0px red solid;
}
#main_content .category{
	padding:2px 0 2px 20px;
	background:url(/images/legacy-theme/category.jpg) no-repeat top left;
}
#main_content .bubble{
	padding:2px 0 2px 20px;
	background:url(/images/legacy-theme/bubble.jpg) no-repeat left top;
}
#main_content .tags{
	padding:2px 0 2px 20px;
	background:url(/images/legacy-theme/tags.jpg) no-repeat left top;
}

#main_content .entry {
    position: relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 1.4em;
	padding: 15px 15px 0px 7px;
        margin-bottom: 0px;
}

#main_content .navigation {
	font-size: 12px;
	padding: 30px 0px 30px 0px;
}


#main_content .sorry {
	font-size: 11px;
	font-style: italic;
	margin: 8px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	border: 1px dashed #CC6633;
	background:#ffffff;
}
/*** red bulleted lists ***/
#main_content #content ul {
    margin: 0;
	padding: 0;
	list-style: none;
  }
#main_content #content ul li {
  	line-height: 15px;
	padding: 0 5px 8px 15px;
	background-image: url(/images/legacy-theme/bullet_red.png) ;
	background-repeat: no-repeat;
	background-position: 0px 3px;
   }

#main_content #content ul li.dash {
   background-image: url(/images/legacy-theme/bullet_dash.png);
   margin-top: 8px;
   padding-bottom: 0;
}

#main_content #content li ul {
  padding-top: 8px;
}

/*** pages with right column ***/

#main_content .contenttable {
	width: 550px;
	}
#main_content .contenttable img{
	margin: 0;
	padding: 0;
	}		
#main_content .rightcolumn {
	width: 213px;
	background:url(/images/legacy-theme/line-vert.gif) repeat-y;
	background-position: left;
	vertical-align: top;
	padding-left: 8px;
	}
#main_content .rightcolumn p {
	padding: 0px 10px;
	}
#main_content .rightcolumn h5 {
	padding: 0px 10px 15px 0;
	text-align: right;
	line-height: 130%;
	font-weight: bold;
	font-size: 11px;
	background:url(/images/legacy-theme/sidebar_title.jpg) no-repeat bottom;
	}	
#main_content .rightcolumn img{
	margin: 0 auto;
	padding-bottom: 15px;
	}		

#main_content .leftcolumn {
	width: 335px;
	vertical-align: top;
        padding-right: 5px;
	}		

/*** comment ***/
#main_content #postmetadata {
	font-size: 11px;
	margin: 10px 0px 20px 0px;
	padding: 5px 5px 5px 5px;
}
#main_content #comments{
	padding:0 20px 0 20px;
}
#main_content .nocomments {background: none; color: #000000;}

#main_content .commenttitle {
	color: #000000;
	font-size: 13px;
	text-align: left;
	font-weight: bold;
	margin: 0px 0 20px 0;
	padding: 2px 0px 2px 0px;
	font-variant: normal;
	border-bottom: 1px dashed #5A6B1E;
}
#main_content .commentlist {list-style: none;margin:0px;padding:0px;}

#main_content .commentbody {
	height:100%;
	color: #000000;
	font-size: 12px;
	list-style-type: none;
	margin: 0px 0px 10px 0px;
	padding: 0px 5px 1px 5px;
	border: 0px solid #5A6B1E;
	background:#F0F3CD;
}

#main_content .commenthead {
	height:34px;
	color: #000000;
	padding: 5px 0px 10px 0px;
	margin: 0px 0px 10px 0px;
	border-bottom: 1px dashed #5A6B1E;
	background:#F0F3CD;
}
#main_content .adminbody {
	height:100%;
	color: #000000;
	font-size: 12px;
	list-style-type: none;
	margin: 0px 0px 10px 15px;
	padding: 0px 5px 1px 5px;
	border: 0px solid #5A6B1E;
	background:#F0F3CD;
}
#main_content .adminhead {
	height:32px;
	color: #000000;
	margin: 0px 0px 5px 0px;
	padding: 5px 0px 5px 0px;
	border-bottom: 1px dashed #5A6B1E;
	background:#F0F3CD;
}
#main_content .trackhead {
	height:34px;
	color: #000000;
	margin: 0px 0px 10px 0px;
	padding: 5px 0px 10px 40px;
	border-bottom: 1px dashed #5A6B1E;
	background: #F0F3CD url(/images/legacy-theme/track.gif) no-repeat center left;
}
#main_content .trackbody {
	height:100%;
	color: #000000;
	font-size:12px;
	list-style-type: none;
	margin: 0px 0px 10px 0px;
	padding: 0px 5px 1px 5px;
	border: 0px dashed #5A6B1E;
	background:#F0F3CD;
}

#main_content .avatar {
	float: left;
	margin: 0px 5px 0px 0px;
	padding: 0px;
	background: #ffffff;
}
#main_content .commentcount {
	float: right;
	color: #aaaaaa;
	font-size: 20px;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	font-family: Georgia, Times, 'Times New Roman', serif;
}
#main_content .authorlink {color: #000000; font-size: 12px; font-weight: bold;line-height:1.5em;}
#main_content .authorlink a {color: #000000; font-size: 12px; font-weight: bold;line-height:1.5em;}
#main_content .commentlink {font-size: 10px; color: #000000;}

#main_content .trackbody p a {color: #000000;}

#main_content #commentform {
	margin:0;
	padding:20px 0 0 0;
}
#main_content #email, #main_content #author, #main_content #url {
	color: #000000;
	background: #ffffff;
	font-size: 12px;
	padding-left: 2px;
	vertical-align: middle;
	border: 1px solid #5A6B1E;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
}
#main_content #comment {
	width: 500px;
	color: #000000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	border: 1px solid #5A6B1E;
	padding: 2px 2px 2px 2px;
}
#main_content #submit {
	width: 80px;
	height: 20px;
	color: #000000;
	font-size: 12px;
	background: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 2px 10px;
	border: 1px solid #5A6B1E;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
}

/***** footer *****/

#main_content #footer a, #main_content #footer a:hover{
	color:#bf0d21;
    font-size: 8pt;
    width: 100%;
    text-align: center;
    padding: 10px 0 5px 0;
	text-decoration: none;
}
#main_content #footer a:hover{
	color: #ff0000;
	}
#main_content #footer h3 {
	color:black;
	text-align: center;
	text-transform:uppercase;
	font-size: 10px;
	font-weight: normal;
	padding: 0;
	margin: 0;
}

#main_content #footer p {
	color: #333;
	font-weight: normal;
	font-size: 8pt;
	padding-top: 20px;
}


/***** widget *****/
#main_content #wp-calendar td {font-size:11px;color:#999999;}
#main_content #wp-calendar td a {font-weight:bold;text-decoration:underline;}
#main_content #wp-calendar {
	width: 210px;
	text-align: center;
	font-size:11px;
	color:#5A6B1E;
}
#main_content .wp-caption { /*images caption*/
	text-align: center;
	color:#666666;
}

#main_content .textwidget { /*text box*/
	margin:5px 0px 5px 5px;
}

#main_content #akismetwrap{
	margin:2px 0 2px 45px;
}
#main_content .rsswidget img {
	margin-top:2px;
	margin-left:-15px;
	padding:0px;
	background:#ff0 fixed;
}

#main_content #sidebar h1 a.rsswidget{
	margin-left:-3px;
	color: #706D2A;
	text-decoration:none;
}

/***** homepage extras *****/
#main_content .tdraid {
	background: url(/images/legacy-theme/raid-bkgd.jpg) no-repeat;
	background-position:top left;
	width: 250px;
	margin: 0;
	padding-right: 5px;
	}
#main_content .tdraid h4 {
	margin: 0;
	padding: 30px 0 5px 80px;
	}	
#main_content .tdraid p {
	padding: 0 0 6px 80px;
	margin: 0;
	}	
	
#main_content .tdnews {
	background: url(/images/legacy-theme/inthenews-bkgd.jpg) no-repeat;
	background-position:top left;
	width: 250px;
	}
#main_content .tdnewstext {
/*	padding-top: 50px; */
	padding-top: 35px;
	}
#main_content .tdnews p {
	padding: 0 0 6px 109px;
	margin: 0;
	}
#main_content .mission {
	color: #666;
	}	
/***** home - experience the difference and rec tips *****/
#main_content .tdexp {
	background: url(/images/legacy-theme/experience.gif) no-repeat;
	background-position: 0 8px;
	height: 166px;
	width: 240px;
	padding-right: 15px;
	margin: 0;
	}
#main_content .tdexp h4 {
	margin: 0;
	padding: 30px 0 8px 0px;
	}	
#main_content .tdexp p {
	padding: 0 0 6px 0px;
	margin: 0;
	}	
#main_content .tdexp ul { margin-top: 0;}
#main_content .tdexp ul li {
	line-height: 5px;
	padding: 0 5px 0px 15px;
   }	
	
#main_content .tdtips {
	background: url(/images/legacy-theme/recovery-tips.gif) no-repeat;
	background-position:40px 8px;
	width: 245px;
	height: 166px;
	}
#main_content .tdtipstext {
	padding-top: 70px;
	}
#main_content .tdtips p {
	padding: 0 0 6px 125px;
	margin: 0;
	}	
	
#main_content .flashalternate {
     display: none;
}

/***** devices supported *****/	

#main_content .dstable {
	width: 545px;
	}
#main_content .dstable h1 {
	font-size:24px;
	line-height:90%;
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-weight: normal;
	color:#666;
	}	
#main_content .dstable .leftcol{
	width: 257px;
	vertical-align:top;
	}	
#main_content .dstable .rightcol {
	width: 258px;
	vertical-align:top;
	padding-left: 30px;
	}	

/***** right column with news blurb *****/	
#main_content #rcol-inthenews {
	width: 150px;
	margin: 0 auto;
	padding: 0 20px;
	}
#main_content #rcol-inthenews img{
	padding-bottom: 15px;
	}	
/***** left column for testimonials *****/	

#main_content .testimonials img {
	padding: 10px 0;
	}		
#main_content .testimonials h5 {
	text-align: right;
	line-height: 130%;
	font-weight: bold;
	font-size: 11px;
	padding-right: 10px;
	padding-bottom: 0;
	margin-bottom: 10px;
	}		
/***** spacing for swf in Recovery Tips *****/
#main_content .recovery {
	float: right;
	padding-left: 10px;
	}
/***** tables with red header row - Service Plans *****/
#main_content .sptable {
	background-color: white; 
	width: 545px;
	border: 1px solid #999;
	}
#main_content .sptable td {
  padding: 4px;
}
#main_content .sptable .spheader {
	background-color: #bf0e22; 
	color:white;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	}	
#main_content .sptable td {
	border: 1px solid #999;
	}	
/***** certification pages *****/
#main_content .certtable {
	width: 550px;
	background-color:#c3c6c6;
	height: 111px;
	}	
#main_content .certtable td {
  vertical-align: middle;
}
#main_content .certtable .tdtext {
	padding-right: 5px;
	padding-left: 5px;
	}	
#main_content .certtable h3 {
	font-size: 14px;
	padding-left: 15px;
	line-height: 120%;
	}	
#main_content .certtable2 img {
	border: 1px solid #333333;
	padding:0;
	}
#main_content div.certs {
  margin: 0 -25px 0 0;
}
#main_content .certs h3 {
  clear: both;
}
#main_content .certs div {
  float: left;
  width: 250px;
  padding: 0 25px 20px 0;
}
#main_content .certs div div {
  margin: 0; 
  padding: 0;
}
#main_content .certs div div img {
  border: 1px solid black;
  margin: 0;
}
#main_content .certs div p {
  text-align: center;
  margin: 0;
}


/***** News Center *****/
#main_content div.news_item {
   margin-right: 30px;
}
#main_content h3.news_title {
  font-weight: bold;
  color: #bf0e22;
  margin-bottom: 0;
}
#main_content div.news_date {
  color: #6a6a6a;
}
#main_content div.news_excerpt {
   color: #2c2c2c;
}
#main_content div.news_excerpt a {
   color: #000000;
}
#main_content div.news_excerpt a:hover {
  color: #a2a2a2;
}
#main_content ul#news_menu {
  background-image: url(/images/legacy-theme/news_menu_bg.jpg);
  background-repeat: no-repeat;
  width: 529px;
  height: 34px;
  padding: 2px 0 0 13px;
}
#main_content ul#news_menu li {
  float: left;
  list-style-type: none;
  margin: 0; padding: 0;
}
#main_content ul#news_menu li.this_page a:hover {
  cursor: default;
}
#main_content ul#page_links {
   margin: 20px 20px 20px 0;
   text-align: center;
}
#main_content ul#page_links li {
  list-style-type: none;
  display: inline;
  background-image: none;
  margin: 0 0 0 10px;
  padding: 0;  
}
#main_content ul#page_links li a {
  color: #000000;
  font-weight: bold;
}
#main_content ul#page_links li a:hover {
  color: #a2a2a2;
}
#main_content ul#page_links li a.highlight {
  color: #a2a2a2;
}
#main_content ul#page_links li a.highlight:hover {
  cursor: default;
}
#main_content div.photo_preview {
  float: left;
  width: 260px;
  height: 182px;
  text-align: center;
  margin-right: 4px;
}
#main_content .copy {
  font-size: 12px;
}
#main_content .required {
  color: red;
}

#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; font-size: 10px; letter-spacing: 1px;}
#closeButton{ top: 5px; right: 5px;}

#lightbox img{ border: medium none;clear: both;} 
#overlay img{ border: medium none; }

#overlay{ background-image: url(/js/lightbox/overlay.png); }

* html #overlay{
	background-color: #000;
	background-color: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/js/lightbox/overlay.png", sizingMethod="scale");
}
#lightbox > #lightboxDetails > #keyboardMsg > a {
  text-decoration: none;
}
#lightbox > #lightboxDetails > #keyboardMsg > a > kbd {
  text-decoration: none;
  color: red;
  font-family: monospace;
}
body{ 
  font-size: 1px;
  padding: 0;
  margin: 0;
}
#main_content .homepage_rightcol #service_plans .button a:hover {
  color: #ffffff;
} 
#main_content .download_table td, h2.download_docs {
  background: url(/images/stories/download.gif) no-repeat left top;
  padding-left: 30px;
  height: 30px;
}
#main_content h2.download_docs {
  line-height: 25px;
  margin-bottom: 0;
}
